cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
venkateshv
Newbie
Newbie
6,706 Views
Registered: ‎12-03-2015

No 'xc6vsx315t. feature version 2012.04 was available so'webpack' not found

Dear All, I am new for Xilinx FPGA product group. I am using Xilinx 14.1 ISE tool. We are working on Virtex-6 FPGA. When i try to build Top module i am getting some error as below. ERROR:Security:12 - No 'xc6vsx315t' feature version 2012.04 was available (-5), so 'WebPack' may not be used. ---------------------------------------------------------------------- License file does not support this version. Feature: ISE Application version > License version: 2012.04 > 2012.01 License path: C:/.Xilinx\Xilinx.lic;C:/.Xilinx\xilinx_ise.lic;C:\Xilinx\14.1\ISE_DS\ISE\/data\ *.lic;C:\Xilinx\14.1\ISE_DS\ISE\/coregen/core_licenses\Xilinx.lic;C:\Xilinx\14.1 \ISE_DS\ISE\/coregen/core_licenses\XilinxFree.lic;C:\Xilinx\14.1\ISE_DS\EDK/data /core_licenses\Xilinx.lic; FLEXnet Licensing error:-21,126. System Error: 2 "" For further information, refer to the FLEXnet Licensing documentation, available at "www.acresso.com".No such feature exists. Feature: xc6vsx315t License path: C:/.Xilinx\Xilinx.lic;C:/.Xilinx\xilinx_ise.lic;C:\Xilinx\14.1\ISE_DS\ISE\/data\ *.lic;C:\Xilinx\14.1\ISE_DS\ISE\/coregen/core_licenses\Xilinx.lic;C:\Xilinx\14.1 \ISE_DS\ISE\/coregen/core_licenses\XilinxFree.lic;C:\Xilinx\14.1\ISE_DS\EDK/data /core_licenses\Xilinx.lic; FLEXnet Licensing error:-5,357 For further information, refer to the FLEXnet Licensing documentation, available at "www.acresso.com". ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ ERROR:Map:258 - A problem was encountered attempting to get the license for this architecture. Kindly let us know how to resolve this.
0 Kudos
1 Reply
ashishd
Xilinx Employee
Xilinx Employee
6,704 Views
Registered: ‎02-14-2014

Hello @venkateshv,

 

If you check page #15 from below UG, you will find this device xc6vsx315t is not supported with ISE WebPack

http://www.xilinx.com/support/documentation/sw_manuals/xilinx14_1/irn.pdf

 

If you are not using WebPack and having valid license for this device, then you need to check version limit present in license file. Please check below AR to know details about version limit

http://www.xilinx.com/support/answers/33770.html

 

You can attach your license file here for further investigation.

Regards,
Ashish
----------------------------------------------------------------------------------------------
Kindly note- Please mark the Answer as "Accept as solution" if information provided is helpful.
Give Kudos to a post which you think is helpful and reply oriented.
----------------------------------------------------------------------------------------------
0 Kudos